@charset "utf-8";
body {
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    background: #FFF
}

a {
    color: #2cc76a
}

a:focus,
a:hover {
    color: #1eb45a
}

.jumbotron {
    position: relative;
    color: #fff;
    background: url(../images/header-bg.jpg) no-repeat #232a31;
    height: 630px;
    background-size: cover;
    overflow: hidden
}

.navbar {
    background: #ececec
}

.navbar-inner {
    background: 0 0;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding-top: 5px;
    filter: none;
    -ms-filter: none
}

.navbar .nav>li>a {
    color: #FFF;
    text-transform: uppercase;
    text-shadow: 0 1px 0 #666;
    padding-left: 10px;
    padding-right: 10px
}

.navbar .nav>li>a:focus,
.navbar .nav>li>a:hover {
    color: #CCC
}

.navbar .nav>.active>a,
.navbar .nav>.active>a:focus,
.navbar .nav>.active>a:hover {
    background: 0 0;
    color: #2cc76a;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.navbar .nav {
    padding-top: 12px
}

.navbar .btn,
.navbar .btn-group {
    margin-top: 0
}

.navbar .nav li.dropdown.active>.dropdown-toggle,
.navbar .nav li.dropdown.open.active>.dropdown-toggle,
.navbar .nav li.dropdown.open>.dropdown-toggle {
    color: #FFF;
    background-color: transparent
}

.navbar-absolute+div {
    margin-top: 68px
}

.navbar .brand img {
    max-height: 40px;
}
.btn-large {
    font-size: 20px;
    padding: 20px 50px;
    margin: 5px 10px
}

.btn-success {
    background-color: #2cc76a;
    background-image: none;
    border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25)
}

.btn-success:active,
.btn-success:focus,
.btn-success:hover {
    background-color: #22bb5f!important;
    color: #FFF!important
}

.btn-primary {
    background-color: #2db6d8;
    background-image: none;
    border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25)
}

.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover {
    background-color: #209ab8!important;
    color: #FFF!important
}

.btn-danger {
    background-color: #f45c57;
    background-image: none;
    border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .1) rgba(0, 0, 0, .25)
}

.btn-danger:hover,
.btn-primary:active,
.btn-primary:focus {
    background-color: #eb534e!important;
    color: #FFF!important
}

.navbar .nav>.active>a.btn {
    background-color: #22bb5f!important;
    color: #FFF!important
}

.hero-unit {
    background: 0 0;
    text-align: center;
    padding-top: 130px
}

.hero-unit h1 {
    padding-bottom: 15px
}

.hero-unit h3 {
    font-weight: 400;
    padding-bottom: 15px
}

.slide2 {
    background: 0 0;
    text-align: center;
    padding-top: 90px
}

.slide2 h1 {
    font-size: 50px
}

.slide3 {
    background: 0 0;
    text-align: left;
    padding-top: 100px
}

.slide3 h1 {
    font-size: 50px;
    padding-top: 90px
}

.slide3 h3 {
    font-size: 20px;
    padding-right: 20px
}

.mainFeatures {
    margin-top: 50px
}

.thumbnail {
    border: 0;
    padding: 20px 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.thumbnail h4,
.thumbnail p {
    text-align: center
}

.PageHead {
    margin-top: 50px
}

.PageHead h1,
.PageHead h3 {
    text-align: center
}

.PageHead h3 {
    color: #666;
    font-weight: 400
}

.features {
    margin: 25px 0;
    float: left
}

.features img {
    float: left;
    padding: 10px 20px 0 0
}

.features p {
    padding-left: 80px
}

.FeatLayout {
    margin-top: 50px
}

.FeatLayout .Featimg {
    text-align: center
}

.FeatLayout h3 {
    color: #666;
    font-weight: 400
}

.ticklist {
    margin: 0;
    padding: 0;
    list-style: none
}

.ticklist li {
    width: 50%;
    float: left;
    padding: 5px 5px 5px 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(../images/tick.png) no-repeat left
}

.Testimonials p {
    font-style: italic
}

.Testimonials .thumbnail img {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%
}

.PartnersList,
.Testimonials .thumbnail h5 {
    text-align: center
}

.Testimonials .span4 {
    -moz-transition: all .6s ease;
    -webkit-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease
}

.Testimonials .span4:hover {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    z-index: 2
}

.PlanPricing {
    margin-top: 100px;
    -moz-transition: all .6s ease;
    -webkit-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease
}

.PlanPricing:hover {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    z-index: 2;
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
    box-shadow: 0 0 5px rgba(0, 0, 0, .3)
}

.PlanPricing .planName {
    background: #202b34;
    padding-top: 50px;
    padding-bottom: 10px;
    text-align: center
}

.PlanPricing .price {
    background: #2B364A;
    padding: 5px;
    color: #FFF;
    font-size: 30px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    display: block;
    width: 100px;
    height: 100px;
    line-height: 30px;
    margin: -107px auto 10px;
    position: relative
}

.PlanPricing.Recommended .price {
    background: #2B364A
}

.PlanPricing.color1 .planName,
.btn.color1,
.btn.color1:active,
.btn.color1:focus,
.btn.color1:hover {
    background-color: #FFCE06;
    background-image: none;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .25)
}

.btn.color1:active,
.btn.color1:focus,
.btn.color1:hover {
    background-color: #EFBE00
}

.PlanPricing.color1 .planFeatures {
    border-color: #FFCE06
}

.PlanPricing.color2 .planName,
.btn.color2,
.btn.color2:active,
.btn.color2:focus,
.btn.color2:hover {
    background-color: #8BC63F;
    background-image: none;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .25)
}

.PlanPricing.color2 .planFeatures {
    border-color: #8BC63F
}

.btn.color2:active,
.btn.color2:focus,
.btn.color2:hover {
    background-color: #7BB62F
}

.PlanPricing.color3 .planName,
.btn.color3,
.btn.color3:active,
.btn.color3:focus,
.btn.color3:hover {
    background-color: #20AAE1;
    background-image: none;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .25)
}

.btn.color3:active,
.btn.color3:focus,
.btn.color3:hover {
    background-color: #109AD1
}

.PlanPricing.color3 .planFeatures {
    border-color: #20AAE1
}

.PlanPricing.color4 .planName,
.btn.color4,
.btn.color4:active,
.btn.color4:focus,
.btn.color4:hover {
    background-color: #BF1E2E;
    background-image: none;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .25)
}

.btn.color4:active,
.btn.color4:focus,
.btn.color4:hover {
    background-color: #AF0E1E
}

.PlanPricing.color4 .planFeatures {
    border-color: #BF1E2E
}

.PlanPricing .planName h3 {
    color: #FFF;
    text-align: center;
    padding: 0;
    margin: 0;
    text-transform: uppercase
}

.PlanPricing .planName p {
    color: #333;
    text-align: center
}

.PlanPricing .planFeatures {
    background: #e8e9ea;
    text-align: center;
    padding: 10px;
    border-style: solid;
    border-width: 0 4px
}

.PlanPricing .planFeatures ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.PlanPricing .planFeatures ul li {
    padding: 10px 0;
    list-style: none
}

.PlanPricing p {
    margin: 0
}

.PlanPricing .btn {
    width: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.PlanPricing .price SPAN.priceCurrency {
    font-size: 15px;
    position: relative;
    top: 2px;
    left: 2px
}

.PlanPricing .price SPAN.pricePrice {
    position: relative;
    top: -2px
}

.PlanPricing .price SPAN.pricePeriod {
    font-size: 15px;
    position: relative;
    top: -10px
}

.ComparePlans {
    margin-top: 20px
}

.ComparePlans .planFeatures {
    text-align: center;
    padding: 10px
}

.ComparePlans .CompareList .planFeatures {
    text-align: right
}

.ComparePlans .planFeatures ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.ComparePlans .planFeatures ul li {
    padding: 13px 0;
    list-style: none
}

.ComparePlans .planHead0 {
    height: 60px;
    background: #FFF
}

.ComparePlans .planHead1 {
    height: 60px;
    background: #FFCE06
}

.ComparePlans .planHead2 {
    height: 60px;
    background: #8BC63F
}

.ComparePlans .planHead3 {
    height: 60px;
    background: #20AAE1
}

.ComparePlans .planHead4 {
    height: 60px;
    background: #BF1E2E
}

.ComparePlans .planHead1 h3,
.ComparePlans .planHead2 h3,
.ComparePlans .planHead3 h3,
.ComparePlans .planHead4 h3 {
    color: #FFF;
    text-align: center;
    padding: 10px 0 0;
    margin: 0;
    text-transform: uppercase
}

.ComparePlans .pricing1 .planFeatures {
    border-right: solid 1px #FFCE06;
    border-left: solid 1px #FFCE06
}

.ComparePlans .pricing2 .planFeatures {
    border-right: solid 1px #8BC63F;
    border-left: solid 1px #8BC63F
}

.ComparePlans .pricing3 .planFeatures {
    border-right: solid 1px #20AAE1;
    border-left: solid 1px #20AAE1
}

.ComparePlans .pricing4 .planFeatures {
    border-right: solid 1px #BF1E2E;
    border-left: solid 1px #BF1E2E
}

.ComparePlans .btn {
    width: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.domain {
    position: relative;
    background: #34454e;
    background-size: cover;
    overflow: hidden;
    margin-top: 80px
}

.domain h1,
.domain h3 {
    color: #FFF
}

.input-append,
.input-prepend {
    display: inline
}

.input-append input,
.input-prepend input {
    height: 50px
}

.domain p {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 40px
}

.input-append .btn-group:last-child>.dropdown-toggle {
    height: 50px;
    background: #e2e5e6;
    font-size: 18px;
    font-weight: 700;
    padding-left: 15px
}

.ContactUs {
    margin-top: 25px
}

.ContactUs input[type=email],
.ContactUs input[type=text] {
    height: 50px
}

.ContactUs textarea {
    height: 150px
}

.ContactUs .btn {
    width: 100%;
    margin: 5px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.footer {
    position: relative;
    color: #fff;
    background: url(../images/header-bg.jpg) no-repeat #232a31;
    background-size: cover;
    overflow: hidden;
    margin-top: 80px
}

.footer h1,
.footer h3 {
    color: #FFF
}

.footerlinks {
    margin: 20px 0
}

.footerlinks p {
    color: #68737b;
    text-transform: uppercase;
    padding-top: 15px
}

.footerlinks ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.footerlinks ul li {
    color: #FFF;
    padding: 2px 0
}

.footerlinks ul li a {
    color: #FFF
}

.copyright {
    margin: 30px 0
}

.modal {
    width: 460px
}

.modal-header {
    padding: 10px 30px
}

.modal-body {
    padding: 10px 30px;
    max-height: 500px
}

.LoginSignup input[type=email],
.LoginSignup input[type=password],
.LoginSignup input[type=text],
.LoginSignup select {
    width: 94%;
    padding: 7px;
    font-size: 14px
}

.LoginSignup select {
    padding: 0;
    width: 100%
}

.LoginSignup .btn {
    width: 100%;
    margin: 0 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.blogpost {
    margin-bottom: 30px
}

.blogpost img {
    padding: 10px 0;
    max-width: 100%;
    min-width: 100%
}

.blog h1.title {
    font-size: 30px;
    line-height: 32px
}

.blog h3.subtitle {
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    padding-bottom: 5px
}

.bloglist {
    margin: 0;
    padding: 0;
    list-style: none
}

.bloglist li {
    padding: 5px 0;
    color: #666
}

.bloglist li a {
    color: #666
}

.commentform input {
    height: 40px
}

.commentform textarea {
    height: 150px
}

.commentform p {
    text-align: right
}

.commentform .btn {
    margin-right: 0
}

.media-list p {
    margin-bottom: 30px
}

.media-list .timestamp {
    font-size: 12px;
    color: #999;
    display: block;
    padding: 5px 0
}

@media (max-width:979px) {
    .hero-unit {
        padding-top: 75px
    }
    .hero-unit h1 {
        font-size: 40px
    }
    .hero-unit h3 {
        font-size: 18px;
        line-height: 25px;
        padding-top: 5px;
        padding-bottom: 5px;
        font-weight: 400
    }
    .navbar .btn-navbar {
        margin-top: 20px;
        background: 0 0;
        text-shadow: none;
        border: 0;
        box-shadow: none
    }
    .navbar .btn-navbar:hover {
        background: 0 0
    }
    .navbar-fixed-top.navbar-absolute {
        position: absolute;
        margin: 0
    }
    .nav-collapse .dropdown-menu a:focus,
    .nav-collapse .dropdown-menu a:hover,
    .nav-collapse .nav>li>a:focus,
    .nav-collapse .nav>li>a:hover {
        background: 0 0
    }
    .slide2,
    .slide3 {
        padding-top: 75px
    }
    .slide2 h1,
    .slide3 h1 {
        font-size: 34px
    }
    .slide2 h3,
    .slide3 h3 {
        font-size: 18px;
        line-height: 25px;
        padding-top: 5px;
        padding-bottom: 5px;
        font-weight: 400
    }
}

@media (max-width:767px) {
    .jumbotron {
        padding: 20px;
        margin-top: -20px;
        margin-right: -20px;
        margin-left: -20px;
        height: auto
    }
    .FeatLayout h3,
    .PageHead h3 {
        font-size: 20px;
        line-height: 25px;
        padding-top: 5px;
        padding-bottom: 5px
    }
    .jumbotron .navbar-fixed-top.navbar-absolute {
        top: 20px
    }
    .navbar .btn-navbar {
        margin-top: 23px
    }
    .domain {
        padding: 0 20px;
        margin-bottom: -20px;
        margin-right: -20px;
        margin-left: -20px
    }
    .domain .input-append input.span11 {
        width: 83%
    }
    .footer {
        padding: 20px;
        margin-bottom: -20px;
        margin-right: -20px;
        margin-left: -20px
    }
}

@media (max-width:480px) {
    .domain .input-append input.span11 {
        width: 74%
    }
    .ticklist li {
        width: 100%
    }
    .modal {
        width: auto
    }
}

.navbar li.dropdown:hover ul {
    display: block
}

.navbar .nav>li>.dropdown-menu.pull-right,
.navbar .pull-right>li>.dropdown-menu {
    top: 97%
}